Subject: Re: Absence in Night Shift April-14th
From: Subir Chakma <[email-masked]>
To: Naveen Rawat <[email-masked]>
Cc: subir <[email-masked]>
Date: Mon, 16 Apr 2018 15:18:35 +0530 (IST)

Thanks Naveen! 

From: "Naveen Rawat" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, 16 April, 2018 05:14:26 
Subject: Absence in Night Shift April-14th 

Hello, 

With regards to the absence of night shift agents on Saturday, April-14th, Ajay had called before the start of the shift and spoke to Vishal and informed that he had to visit his family as perhaps due to the preparations of a wedding in the family in coming week. He called later around 3:45 in the morning and was highly drunk and spoke senselessly. During the conversation he informed that he would be coming in his regular shift on Sunday, April-15th however has not turned up again with no information to my knowledge. 

As for Syed, he too was absent on April-14th. He says that it was his weekly off though I had advised him the day before about the updated roster that was communicated on Borderlinx Primary channel on slack. Though I did not discuss his week off in particular however I trusted in his capability and comprehension of understanding the roster. 

Shift was manageable as it was a Saturday however had it been a weekday, the work culd have been impacted big time for sure. 

Regards, 
Naveen